function chgHTML() {
	
	var modelcode = "KDL-46CX52x/40CX52x/32CX52x";
		
	var title_base = document.title;

	var titletext = title_base + " | i-Manual-oppaan sähköinen kartta | "+ modelcode;

	document.title = titletext;
	


	if(navigator.appName=="Microsoft Internet Explorer") {
		if (document.getElementById("modelCodes") != null) {
			if (typeof(modelCodes.length) == "undefined") {
				modelCodes.innerHTML = modelcode;
				

			} else {
				for (i=0; i< modelCodes.length; i++) {
					modelCodes[i].innerHTML = modelcode;
				}
			}
		}
	} else {
		var verNums = document.getElementsByName("modelCodes");
		for (i=0; i< verNums.length; i++) {
			verNums[i].innerHTML = modelcode;
		}
	}
}